﻿.tx-sm {
  font-size: 0.75em; }

.tx-md {
  font-size: 0.85em; }

.tx-grey {
  color: gray; }

.tx-link {
  text-decoration: underline; }

.tx-no-decoration {
  text-decoration: none; }

.tx-xl {
  font-size: 1.75em;
  font-weight: 700; }

.tx-bold {
  font-size: 1.125em;
  font-weight: 700; }

.tx-lite {
  font-size: 1.125em;
  font-weight: lighter; }

.tx-tiny {
  font-size: 0.825em;
  font-weight: lighter; }

.q {
  display: inline-block;
  margin: 0.25em;
  font-family: 'times-new-roman', serif;
  font-size: 3em;
  font-weight: 600; }

.a {
  display: inline-block;
  margin: 0.25em;
  font-family: 'times-new-roman', serif;
  font-size: 3em;
  font-weight: 600; }

html {
  box-sizing: border-box; }

body {
  background-image: none !important;
  font-family: 'Gotham Narrow A', 'Gotham Narrow B', Helvetica, Arial, sans-serif !important;
  margin: 0; }

*, *:before, *:after {
  box-sizing: inherit; }

* {
  font-smoothing: antialiased; }

@media screen {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'Gotham Narrow A', 'Gotham Narrow B', Helvetica, Arial, sans-serif;
    margin: 1em 0 0.5rem;
    line-height: 1.25em; }
    h1 + p,
    h2 + p,
    h3 + p,
    h4 + p,
    h5 + p,
    h6 + p {
      margin-top: 0; }

  .h1,
  h1 {
    font-size: 1.8em;
    margin: 0.5em 0 1rem;
    font-weight: 400; }

  .h2,
  h2 {
    font-size: 2em;
    font-weight: 700; }
    .h2 a,
    h2 a {
      color: #000; }
      .h2 a:hover,
      h2 a:hover {
        color: #c22033; }

  .h3,
  h3 {
    font-size: 1.25em;
    font-weight: 500;
    color: #c22033;
    font-family: 'Gotham Narrow A', 'Gotham Narrow B', Helvetica, Arial, sans-serif; }
    .h3 a,
    h3 a {
      color: #c22033; }
      .h3 a:hover,
      h3 a:hover {
        color: #000; }

  .h4,
  h4 {
    font-size: 1.125em;
    font-weight: 600;
    text-transform: uppercase;
    color: gray; }
    .h4 a,
    h4 a {
      color: gray; }
      .h4 a:hover,
      h4 a:hover {
        color: #c22033; }

  .h5,
  h5 {
    font-size: 1em;
    font-weight: 600;
    color: #c22033; }
    .h5 a,
    h5 a {
      color: #c22033; }
      .h5 a:hover,
      h5 a:hover {
        color: #000; }

  .h6,
  h6 {
    font-size: 1em;
    font-weight: 600;
    color: #a0a0a0; }
    .h6 a,
    h6 a {
      color: #a0a0a0; }
      .h6 a:hover,
      h6 a:hover {
        color: #c22033; }

  p, ul, ol {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.65;
    color: #333; }

  .redline {
    border-bottom: 2px solid #990000;
    width: 100%; }

  .redbg {
    color: #fff;
    background: #990000;
    width: 100%;
    padding: 4px; }

  .sidebox {
    float: right;
    height: auto;
    margin: 18px 10px;
    width: 245px; }

  .sideboxSmall {
    float: left;
    height: auto;
    width: 210px; }

  .img_right {
    float: right;
    margin: 10px;
    border: 1px solid #333; }

  .img_left {
    float: left;
    margin: 10px;
    border: 1px solid #333; }

  .greyBoxSmall {
    position: relative;
    float: left;
    width: 200px;
    min-height: 82px;
    margin: 15px 0 5px;
    padding: 11px;
    border: #CCC solid 1px;
    border-radius: 10px;
    background: url("/~Images/box_gradient.jpg");
    background-repeat: repeat-x; }

  .greyBox dd,
  .greyBoxSmall dd {
    margin-left: 5px;
    line-height: 16px; }

  .greyBox {
    position: relative;
    float: left;
    width: 225px;
    min-height: 82px;
    margin: 0 0 27px 15px;
    padding: 8px;
    border: #CCC solid 1px;
    border-radius: 10px;
    background: url("/~Images/box_gradient.jpg");
    background-repeat: repeat-x; }

  .hbar {
    display: block;
    height: 2px;
    background-color: #999;
    color: #000;
    margin-top: 30px;
    clear: left; }

  .largeButton {
    margin: 4px;
    min-width: 110px;
    min-height: 60px;
    position: relative;
    text-align: center;
    float: left;
    cursor: pointer;
    padding: 9px;
    font-size: 14px;
    color: #999;
    font-weight: bold;
    line-height: 20px;
    border: #CCC solid 1px;
    border-radius: 10px;
    background: url("/~Images/box_gradient.jpg");
    background-repeat: repeat-x; }

  .largeButton dd {
    margin-left: auto; }

  .largeButton:hover,
  .largeButton:visited {
    color: #E4F2F3;
    background: url("/~Images/box_gradientHover.jpg");
    background-repeat: repeat-x; }

  .boxtitle {
    font-size: 13px;
    color: #999;
    line-height: 22px; }

  a.greyButton:link {
    font-size: 11px;
    font-weight: bold;
    display: inline-block;
    min-width: 55px;
    background-color: #E6E6E6;
    padding: 5px;
    text-decoration: none;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em; }

  a.greyButton:hover {
    background-color: #666;
    color: #fff; }

  a.SmallRedButton:link,
  a.SmallRedButton:visited {
    font-size: 11px;
    color: #fff;
    background-color: #9F060B;
    padding: 2px 5px;
    margin: 5px;
    text-decoration: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px; }

  a.SmallRedButton:hover {
    background-color: #600;
    color: #fff; }

  a.HighlightButton:link,
  a.HighlightButton:visited {
    font-size: 14px;
    color: #fff;
    height: 22px;
    font-weight: 400;
    background-color: #900;
    padding: 7px;
    text-decoration: none;
    box-shadow: 0 0 3px #222;
    border: 3px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; }

  a.HighlightButton:hover {
    background-color: #7B2224;
    color: #fff;
    box-shadow: 0 0 3px #666; }

  a.SimpleButton:hover,
  a.SimpleButton:link,
  a.SimpleButton:visited {
    float: right;
    text-decoration: none;
    display: block;
    padding: 6px;
    width: 70px;
    background-color: #999;
    color: #fff;
    font-size: 11px;
    margin-bottom: 0; }

  a.SimpleButton:hover {
    color: #9CC;
    background-color: #333;
    text-decoration: none; }

  a.SimpleButton2:hover,
  a.SimpleButton2:link,
  a.SimpleButton2:visited {
    float: left;
    text-decoration: none;
    display: block;
    padding: 12px;
    background-color: #9CC;
    color: #fff;
    font-size: 16px;
    margin: 12px;
    font-weight: bold; }

  a.SimpleButton2:hover {
    color: #9CC;
    background-color: #399;
    text-decoration: none; }

  .calloutBlue {
    font-size: 18px;
    color: #369;
    font-family: 'Open Sans'; }

  .calloutSage {
    font-size: 18px;
    color: #899c76;
    font-family: 'Open Sans'; }

  .calloutBlackbg {
    font-size: 16px;
    color: #F9F9EE;
    background-color: #333;
    display: block;
    padding: 15px;
    font-family: 'Open Sans'; }

  .med {
    font-size: 13px;
    text-align: center;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif; }

  .large {
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif; }

  a.Round21 {
    display: block;
    font-size: 14px;
    height: 120%;
    vertical-align: middle;
    width: 100px;
    float: right;
    text-decoration: none;
    border: 1px solid #cccccc;
    background: #f8f6f4;
    line-height: 16px;
    margin: 0;
    -moz-border-radius: 6px;
    font-weight: bold;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif; }

  .TableBorders {
    background-color: #505E5E; }

  h1.redheading {
    background-color: #800000;
    line-height: 30px;
    color: #fff;
    padding: 0 5px; }

  .ColumnB {
    width: 50px; }

  a.Round2 {
    display: block;
    font-size: 14px;
    height: 100%;
    vertical-align: middle;
    width: 130px;
    float: right;
    text-decoration: none;
    border: 1px solid #cccccc;
    background: #f8f6f4;
    line-height: 16px;
    margin: 0;
    font-weight: bold;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
    padding: 2px; }

  a.AImage {
    display: block;
    vertical-align: middle;
    text-decoration: none;
    border: 0;
    margin: 0;
    background: none; }

  img.AImage {
    display: block;
    vertical-align: middle;
    text-decoration: none;
    border: 0;
    margin: 0;
    background: none; }

  .SubHeaders {
    color: #c22033;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase; }

  .headerSection img {
    display: none; }

  .headerSection td {
    width: 0; }

  .headerSection tbody tr .NoPrint {
    display: none; }

  .headerSection {
    background-color: #f2f2f2;
    border-bottom: 1px solid #d9d9d9;
    z-index: 50;
    height: 100px;
    width: 100%;
    min-width: 930px;
    position: absolute;
    top: 153px !important; }
    .headerSection + table {
      padding: 1em;
      min-width: 930px;
      width: 100%; } }
    @media screen and (min-width: 80em) {
      .headerSection + table {
        width: 1296px; } }

@media screen {
  header:before {
    pointer-events: none;
    content: '';
    display: block;
    position: absolute;
    top: 144px;
    height: 10px;
    width: 100%;
    z-index: 51;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.9); }

  header:after {
    pointer-events: none;
    content: '';
    display: block;
    position: absolute;
    top: 122px;
    height: 22px;
    width: 100%;
    background-color: white;
    z-index: 51; }

  .title-border, hr {
    display: none; }

  .MarginLeft {
    margin-left: 50px; }

  strong {
    font-weight: 600; }

  .CourseListing {
    color: #000;
    font-size: 12px;
    font-weight: normal;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    padding: 0;
    border-bottom-color: #cccccc;
    text-decoration: none;
    line-height: 13px; }

  .DottedMain {
    font-weight: normal;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999; }

  em {
    font-style: italic; }

  pre {
    display: block;
    margin: 0 0 1.33em;
    font-family: 'courier new', 'courier', monospace; }

  kbd {
    display: inline;
    font-family: 'courier new', 'courier', monospace; }

  address {
    display: block;
    font-style: italic; }

  cite {
    display: inline;
    font-style: italic; }

  var {
    display: inline;
    font-style: italic; }

  sub {
    vertical-align: sub;
    font-size: xx-small; }

  sup {
    vertical-align: super;
    font-size: xx-small; }

  abbr {
    border-bottom: 1px dotted #cccccc;
    cursor: help; }

  acronym {
    letter-spacing: 0.1em;
    border-bottom: 1px dotted #cccccc;
    font-variant: small-caps;
    cursor: help; }

  table.NoPrint {
    width: 100%; }

  .RegTextAB {
    font-weight: bold; }

  .RegTextAI {
    font-style: italic; }

  .RegTextABWhite {
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.2px;
    line-height: 1.8em;
    padding: 0 0 0 2px; }

  .RegTextAWhite {
    font-size: 14px !important;
    color: #fff;
    text-indent: 3pt;
    line-height: 1.7em;
    padding: 0;
    font-weight: normal !important; }

  .SmTextABWhite {
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.2px;
    line-height: 1.2em;
    padding: 0 0 0 2px; }

  .SmTextA {
    font-size: 11px;
    line-height: 1.7em;
    color: #000; }

  .SmTextAB {
    font-size: 12px;
    font-weight: bold;
    color: #000; }

  .SmTextAWhite {
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    text-indent: 3pt; }

  .MainHeaders {
    font-size: 18px;
    font-weight: bold;
    color: #505E5E; }

  a {
    color: #007c89;
    text-decoration: underline;
    padding-bottom: 2px;
    font-weight: 500; }
    a:hover {
      color: #004e56; }

  .button {
    color: #007c89;
    background-color: #c22033; }
    .button:hover {
      color: #fff;
      background-color: #ae1d2e; }

  a.InfoForLinks:hover,
  a.InfoForLinks:link,
  a.InfoForLinks:visited {
    color: #fff;
    font-size: 11px;
    padding-top: 4px;
    padding-bottom: 5px;
    line-height: 20px;
    text-decoration: none; }

  a.InfoForLinks:hover {
    color: #FFCC00; }

  a.TopLinks:hover,
  a.TopLinks:link,
  a.TopLinks:visited {
    text-decoration: none;
    border-bottom: 1px solid #999;
    color: #000;
    font-size: 12px; }

  a.TopLinks:hover {
    text-decoration: none;
    border-bottom: 1px solid #c22033;
    color: #c22033; }

  /*BEGIN LEFT MENU STYLES */
  #button1 {
    margin: 0 0 2em 0; }
    #button1 ul {
      list-style: none;
      margin: 0 0 2em 0;
      padding: 0;
      width: 250px; }
    #button1 li {
      border-bottom: 1px solid #d9d9d9;
      margin: 0; }
      #button1 li a {
        display: block;
        padding: 0.5em 0;
        text-decoration: none;
        background-color: #fff;
        color: #007c89;
        font-family: 'Gotham Narrow A', 'Gotham Narrow B', Helvetica, Arial, sans-serif;
        font-weight: 400;
        font-size: 16px;
        width: 100%; }
        #button1 li a:hover {
          color: #004e56; }
      #button1 li:last-child {
        border-bottom: none; }
      #button1 li:first-child {
        display: none; }

  /* blue button */
  #button2 {
    margin: 0 0 2em 0; }
    #button2 ul {
      list-style: none;
      margin: 0 2em 0 0;
      padding: 0 0 15px;
      width: 250px;
      background-color: #f4f4f4; }
    #button2 li {
      border-bottom: 0 solid #d9d9d9;
      padding: 5px 16px;
      margin: 0;
      display: block; }
    #button2 li a {
      text-decoration: none;
      color: #c22033;
      font-size: 13px;
      font-weight: 400;
      width: 100%;
      color: #004e56;
      text-decoration: none;
      border-bottom: 1px solid transparent; }
        #button2 li a:hover {
          border-bottom: 1px solid #000; }

  .SideHeader {
    color: #000;
    text-transform: uppercase;
    background-color: #f4f4f4;
    font-size: 13px;
    line-height: 28px;
    font-weight: 400;
    padding: 16px 5px 10px 16px; }

  .RedMenuLinks {
    border-bottom: 1px solid #b3b3b3; }

  a.RedMenuLinks {
    display: block;
    line-height: 18px;
    padding: 0.5em 0;
    text-decoration: none;
    background-color: #fff;
    color: #c22033;
    font-weight: 500;
    font-size: 16px;
    width: 100%;
    text-transform: capitalize; }

  a.RedMenuLinks:hover {
    color: #000; }

  a.BlueMenuLinks {
    text-decoration: none;
    color: #c22033;
    font-size: 13px;
    font-weight: 600;
    width: 100%;
    display: block;
    background-color: #f4f4f4;
    padding: 5px 16px;
    line-height: 15px;
    text-transform: capitalize; }

  a.BlueMenuLinks:hover {
    text-decoration: underline; }

  td.SideMenuHeader {
    width: 100%; }

  .SideMenuHeader > table {
    width: 200px; }

  /*OLD WFL STYLE FIX*/
  a.GreenLinks:hover,
  a.GreenLinks:link,
  a.GreenLinks:visited {
    color: #c22033;
    font-weight: 600;
    font-size: 16px;
    clear: left;
    text-align: left;
    display: block;
    width: 185px;
    padding: 0.5em 0;
    border-bottom: 1px solid #b3b3b3;
    text-decoration: none; }

  a.GreenLinks:last-child {
    border-bottom: none; }

  a.GreenLinks:hover {
    color: #000;
    text-decoration: none; }

  a.GrayLinks:hover,
  a.GrayLinks:link,
  a.GrayLinks:visited {
    color: #c22033;
    font-size: 11px;
    text-decoration: none;
    clear: left;
    text-align: left;
    display: block;
    width: 185px;
    text-indent: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: #E1E1E1 solid thin; }

  a.GrayLinks:hover {
    color: #000;
    background-color: #EFEFEF; }

  .DeptHeader {
    color: #000 !important;
    font-weight: 400;
    font-size: 36px;
    height: 72px;
    width: 90% !important;
    padding-top: 26px;
    display: block;
    background: none;
    float: left;
    padding-left: .5em; } }
  @media screen and (min-width: 82em) {
    .DeptHeader {
      float: none;
      margin: 0 auto;
      width: 1280px !important; } }

@media screen {
  .DeptHeaderLong {
    color: #fff;
    font-weight: 400;
    font-size: 36px;
    padding: 24px 1em 0;
    min-width: 100%;
    display: block;
    margin: 0 auto;
    background: none; }

  .SideMenuHeader,
  .SideMenuRightHeader {
    color: #000;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    margin: 10px 15px;
    display: block; }

  .SideMenuBody {
    color: #000;
    font-size: 11px;
    line-height: 12px;
    text-align: left; }

  .SmText {
    font-size: 12px;
    line-height: 12px; }
    .SmText a {
      text-decoration: none;
      color: #c22033; }
      .SmText a:hover {
        text-decoration: none;
        color: #000; }

  .SmTextWhite {
    color: #fff;
    font-size: 10px;
    line-height: 1.7em; }

  .WhiteText {
    color: #fff;
    letter-spacing: 1px; }

  .MainLinksBox {
    color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background-color: #505E5E; }

  .InfoForLinksBox {
    font-size: 12px;
    color: #fff; }

  .RightMenuBorder {
    border: none;
    background-color: #f4f4f4;
    margin: 10px 0; }

  .RightMenuBorder td {
    background: none; }

  .SmallText {
    color: #999;
    font-size: 11px; }

  .SubHead {
    color: #666;
    font-size: 18px; }

  .SmTextDescription {
    padding-left: 3px;
    font-size: 10px;
    line-height: 10px;
    border-width: 0;
    font-weight: 500;
    color: #666666; }

  .DescriptionBox {
    padding: 0;
    margin: 0;
    border-width: 0;
    font-size: 15px;
    line-height: 18px;
    background-color: #F6F1E5;
    font-weight: 500;
    color: #666666; }

  .QuickLinks {
    padding: 0;
    color: #333333;
    margin: 0;
    border: 0;
    font-size: 10px;
    width: 166px;
    background-color: #EFEFE9;
    font-weight: 500; }

  .SideMenuHeader {
    color: #000;
    font-size: 13px;
    line-height: 12px; }

  .MenuSearch {
    font-size: 12px;
    background-color: #fff;
    height: 16px;
    float: right;
    z-index: -22;
    vertical-align: middle;
    text-indent: 2px;
    border: 1px solid #333333;
    display: inline; }

  .MenuSearch2 {
    font-size: 12px;
    background-color: #fff;
    height: 20px;
    float: right;
    z-index: -22;
    vertical-align: bottom;
    text-indent: 2px;
    border: 1px solid #333333; }

  input.button {
    background-color: #c22033;
    border: 0 none;
    box-shadow: 0 0.125em 0.25em 0 rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 0.9em;
    font-weight: 200;
    padding: 0.55em 1.5em;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 150ms ease-in-out 0s, box-shadow 150ms linear 0s; }

  input.SlText, textarea {
    border-top: 1px inset #000;
    border-right: 1px inset #666666;
    border-bottom: 1px inset #CCCCCC;
    border-left: 1px inset #CCCCCC; }

  textarea.MlText {
    font-size: 12px;
    width: auto;
    background-color: #fff;
    padding: 2px;
    height: auto;
    margin: 10px;
    font-weight: normal;
    border-top: 1px inset #000;
    border-right: 1px inset #666666;
    border-bottom: 1px inset #CCCCCC;
    border-left: 1px inset #CCCCCC; }

  .Textinput {
    font-size: 12px;
    color: #000;
    background-position: left;
    text-align: left;
    padding: 2px 5px 5px;
    margin: 2px;
    letter-spacing: 0.1em;
    font-weight: normal;
    border: 1px solid #999; }

  form {
    border: 0; }

  .inputSearch {
    font-size: 8px;
    text-align: left;
    height: 20px;
    width: 25px;
    padding-right: 10px;
    background-image: url("/~Images/Buttons/GO.png");
    background-repeat: no-repeat;
    background-position: center;
    font-weight: bold;
    background-color: #74824F;
    color: #fff;
    border: 1px solid #fff;
    cursor: hand; }

  header li {
    color: #fff; }

  img {
    border: medium none;
    max-width: 100%; }

  .block {
    display: block; }

  .centered {
    display: block;
    margin: 0 auto; }

  .no-margin {
    margin: 0; }

  .whitworth-logo {
    display: inline-block;
    height: 3em;
    width: 13.75em;
    margin: 1em 0; }

  .visually-hidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px; }

  .overflow-hidden-wrapper {
    overflow: hidden;
    position: relative; }

  .clearfix:after,
  .clearfix:before {
    content: "";
    display: table; }

  .clearfix:after {
    clear: both; }

  .relative {
    position: relative; }

  .primary-nav--quick-link-item, .primary-nav--major-item-children-links a {
    font-size: 0.9rem;
    transition: background-color 100ms ease-out, color 100ms ease-out;
    background-color: #f4f4f4;
    border-top: 1px solid #e0e0e0;
    display: inline-block;
    color: #c22033;
    padding: 1em; }
    .primary-nav--quick-link-item:hover, .primary-nav--major-item-children-links a:hover, .primary-nav--quick-link-item:active, .primary-nav--major-item-children-links a:active {
      color: #ac1c2d;
      background-color: #e7e7e7; }

  .hide-primary-nav {
    background-color: white;
    position: relative;
    z-index: 30; } }
  @media screen and (min-width: 1em) {
    .hide-primary-nav {
      z-index: 0; } }

@media screen {
  .pushed-by-menu {
    position: relative;
    right: 0; }
    .body_primary-nav-is-open .pushed-by-menu, #open-menu:target .pushed-by-menu {
      right: 80%; } }
    @media screen and (min-width: 1em) {
      .body_primary-nav-is-open .pushed-by-menu, #open-menu:target .pushed-by-menu {
        right: 0; } }
@media screen {
      .body_primary-nav-is-open .pushed-by-menu:before, #open-menu:target .pushed-by-menu:before {
        opacity: 1;
        width: 100%;
        height: 100%; }

  .pushed-by-menu--overlay {
    transition: opacity 250ms ease-out;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    z-index: 100;
    cursor: pointer; } }
  @media screen and (min-width: 1em) {
    .pushed-by-menu--overlay {
      content: none !important;
      background-color: transparent !important; } }
@media screen {
    .body_primary-nav-is-open .pushed-by-menu--overlay, #open-menu:target .pushed-by-menu--overlay {
      opacity: 1;
      width: 100%;
      height: 100%; }

  .primary-nav--header {
    font-size: 16px; } }
  @media screen and (min-width: 1em) {
    .primary-nav--header {
      position: relative; } }
@media screen {
    .primary-nav--header a {
      text-decoration: none; }

  .primary-nav {
    background: black;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 80%;
    right: -100%;
    z-index: 20;
    overflow-y: scroll; }
    .body_primary-nav-is-open .primary-nav:after, #open-menu:target .primary-nav:after {
      background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.2), transparent);
      content: "";
      width: 0.4em;
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0; } }
  @media screen and (min-width: 1em) {
    .primary-nav {
      right: 0 !important;
      background: transparent;
      bottom: auto;
      width: 100%;
      overflow-y: visible;
      z-index: 60; }
      .primary-nav:after {
        content: none !important;
        display: none !important; } }
@media screen {
    .body_primary-nav-is-open .primary-nav, #open-menu:target .primary-nav {
      right: -80%; }
    .primary-nav ul,
    .primary-nav ol {
      padding: 0;
      margin: 0; }
      .primary-nav ul li,
      .primary-nav ol li {
        list-style-type: none; } }
@media screen and (min-width: 1em) {
  .primary-nav--inner-wrapper {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 1em;
    padding-right: 1em;
    box-sizing: border-box;
    position: relative; } }

@media screen {
  .primary-nav--masthead {
    border-top: 0.75em solid #c22033;
    background-color: #fff;
    padding: 0.8em 1em;
    position: relative;
    z-index: 30; } }
  @media screen and (min-width: 1em) {
    .primary-nav--masthead {
      border-top: 36px solid #c22033;
      padding: 1.4em 1em;
      height: 154px;
      margin-bottom: 100px; } }
  @media screen and (min-width: 64em) {
    .primary-nav--masthead {
      padding: 1.2em 1em; } }
  @media screen and (min-width: 82em) {
    .primary-nav--masthead {
      padding: 1.2em 2em; } }

@media screen {
  .primary-nav--menu-trigger {
    display: none; }

  .primary-nav--menu-trigger-icon {
    color: #fff;
    font-weight: bold;
    margin-left: 0.2em; }

  .primary-nav--masthead-search {
    display: none; }

  .primary-nav--search {
    background-color: transparent;
    padding: 0;
    width: 16em;
    position: absolute;
    right: 0.65em;
    top: 0.5em;
    font-size: .825em;
    overflow: hidden; }
    .primary-nav--search form {
      margin-bottom: 0; }

  .primary-nav--search-form,
  .primary-nav--masthead-search-form {
    position: relative; }

  .primary-nav--masthead-search-input {
    font-size: .825em;
    padding: 0.9em 3.2em 0.9em 0.5em; } }
  @media screen and (min-width: 1em) {
    .primary-nav--masthead-search-input {
      padding: 0.25em 3.2em 0.25em 0.25em; } }

@media screen {
  .primary-nav--search-input {
    font-size: 1.2em;
    padding: 0.25em 3.2em 0.25em 0.25em; } }
  @media screen and (min-width: 1em) {
    .primary-nav--search-input {
      font-size: 1em; } }

@media screen {
  .primary-nav--search-input,
  .primary-nav--masthead-search-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: inset 0 0 2px 0 gray;
    transition: background-color 100ms ease-out, box-shadow 100ms ease-out;
    border: none;
    background-color: #fff;
    color: #595959;
    font-weight: normal;
    width: 100%;
    margin: 0;
    float: right; }
    .primary-nav--search-input::-webkit-search-cancel-button,
    .primary-nav--masthead-search-input::-webkit-search-cancel-button {
      display: none; }
    .primary-nav--search-input::-webkit-input-placeholder,
    .primary-nav--masthead-search-input::-webkit-input-placeholder {
      color: #bfbfbf; }
    .primary-nav--search-input:-moz-placeholder,
    .primary-nav--masthead-search-input:-moz-placeholder {
      color: #bfbfbf; }
    .primary-nav--search-input::-moz-placeholder,
    .primary-nav--masthead-search-input::-moz-placeholder {
      color: #bfbfbf; }
    .primary-nav--search-input:focus,
    .primary-nav--masthead-search-input:focus {
      outline: none;
      box-shadow: inset 0 0 3px 0 #a6a6a6; }

  .primary-nav--masthead-search-button {
    font-size: 0.8em;
    padding: 0; }

  .primary-nav--search-button {
    font-size: 0.8em;
    padding: 0 1.2em; } }
  @media screen and (min-width: 1em) {
    .primary-nav--search-button {
      font-size: 0.7em;
      padding: 0 .5em; } }

@media screen {
  .primary-nav--search-button,
  .primary-nav--masthead-search-button {
    font-weight: bold;
    letter-spacing: 0.1em;
    border: 0;
    background-color: #222;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3C%21--%20Generator%3A%20Adobe%20Illustrator%2019.2.1%2C%20SVG%20Export%20Plug-In%20.%20SVG%20Version%3A%206.00%20Build%200%29%20%20--%3E%0D%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220%200%2064%2064%22%20style%3D%22enable-background%3Anew%200%200%2064%2064%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text/css%22%3E%0D%0A%09.st0%7Bfill%3A%23FFFFFF%3B%7D%0D%0A%3C/style%3E%0D%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M63.7%2C57.5L45.3%2C39.1c2.8-4%2C4.5-8.9%2C4.5-14.2C49.8%2C11.1%2C38.6%2C0%2C24.9%2C0S0%2C11.1%2C0%2C24.9%0D%0A%09c0%2C13.7%2C11.1%2C24.9%2C24.9%2C24.9c5.3%2C0%2C10.2-1.6%2C14.2-4.5l0%2C0l18.4%2C18.4c0.3%2C0.3%2C0.9%2C0.4%2C1.2%2C0l5-5C64.1%2C58.4%2C64.1%2C57.9%2C63.7%2C57.5z%0D%0A%09%20M24.9%2C43.9c-10.5%2C0-19-8.5-19-19s8.5-19%2C19-19s19%2C8.5%2C19%2C19S35.4%2C43.9%2C24.9%2C43.9z%22/%3E%0D%0A%3C/svg%3E%0D%0A");
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
    color: #fff;
    text-transform: uppercase;
    width: 3.5em;
    margin: 0;
    position: absolute;
    top: 0;
    right: -0.1em;
    bottom: 0; } }
  @media screen and (min-width: 1em) {
    .primary-nav--search-button,
    .primary-nav--masthead-search-button {
      background-size: 14px;
      background-color: #ae1d2e;
      width: 3em; } }
@media screen {
    .primary-nav--search-button:hover, .primary-nav--search-button:focus,
    .primary-nav--masthead-search-button:hover,
    .primary-nav--masthead-search-button:focus {
      outline: none;
      background-color: #111; } }
    @media screen and (min-width: 1em) {
      .primary-nav--search-button:hover, .primary-nav--search-button:focus,
      .primary-nav--masthead-search-button:hover,
      .primary-nav--masthead-search-button:focus {
        outline: none;
        background-color: #801522; } }
@media screen {
    .primary-nav--search-button:active,
    .primary-nav--masthead-search-button:active {
      background-color: #000; } }
    @media screen and (min-width: 1em) {
      .primary-nav--search-button:active,
      .primary-nav--masthead-search-button:active {
        background-color: #ae1d2e; } }

@media screen {
  .primary-nav--close-menu {
    transition: background-color 100ms ease-out, color 100ms ease-out;
    background-color: #cccccc;
    padding: 1em;
    display: block;
    color: gray;
    text-transform: uppercase;
    letter-spacing: 0.08em; }
    .primary-nav--close-menu:hover {
      background-color: #bfbfbf;
      color: #595959; }
    .primary-nav--close-menu:visited {
      color: gray; }
    .primary-nav--close-menu:after {
      display: block;
      position: absolute;
      content: "\d7";
      right: 0.6em;
      top: 0.3em;
      font-size: 1.6rem; } }
  @media screen and (min-width: 1em) {
    .primary-nav--close-menu {
      display: none; } }
@media screen {
    .lt-ie9 .primary-nav--close-menu {
      display: none; }

  .primary-nav--quick-links {
    background-color: #f4f4f4; }
    .primary-nav--quick-links li {
      display: inline; } }
  @media screen and (min-width: 1em) {
    .primary-nav--quick-links {
      position: absolute;
      background-color: transparent;
      display: inline-block;
      border-bottom-left-radius: 0.25em;
      right: 1em;
      z-index: 50;
      padding-right: 14.5em; } }

@media screen {
  .primary-nav--quick-link-item {
    width: 50%;
    float: left;
    font-weight: 300;
    letter-spacing: 0.05em; }
    .primary-nav--quick-links li:nth-of-type(2n+1) .primary-nav--quick-link-item {
      border-right: 1px solid #e0e0e0; }
    .primary-nav--quick-links li:last-of-type .primary-nav--quick-link-item {
      border-right: none; } }
  @media screen and (min-width: 1em) {
    .primary-nav--quick-link-item {
      color: white;
      background-color: transparent;
      width: auto;
      border-top: none !important;
      border-right: none !important;
      padding: .4em 1em; }
      .primary-nav--quick-link-item:hover, .primary-nav--quick-link-item:focus {
        color: white;
        background-color: rgba(0, 0, 0, 0.1); }
      .primary-nav--quick-link-item:active {
        background-color: rgba(0, 0, 0, 0.15); } }

@media screen {
  .primary-nav--quick-link-item_full-width {
    width: 100%; } }
  @media screen and (min-width: 1em) {
    .primary-nav--quick-link-item_full-width {
      width: auto; } }

@media screen {
  .primary-nav--major {
    font-size: 1.1rem; } }
  @media screen and (min-width: 1em) {
    .primary-nav--major {
      position: absolute;
      top: 3.2em;
      right: 1em;
      z-index: 60; }
      .lt-ie9 .primary-nav--major ul {
        width: 600px; }
      .primary-nav--major li {
        display: inline; } }
@media screen {
    .lt-ie9 .primary-nav--major {
      width: 35em; } }
@media screen and (min-width: 1em) {
  .primary-nav--major-item {
    position: relative;
    display: inline-block; }
    .primary-nav--major-item:hover {
      border-bottom: 4px solid #c22033; } }

@media screen {
  .primary-nav--major-item-trigger-wrapper {
    display: block;
    position: relative; } }
  @media screen and (min-width: 1em) {
    .primary-nav--major-item-trigger-wrapper {
      display: inline-block; } }

@media screen {
  .primary-nav--major-item-link {
    position: relative;
    transition: background-color 100ms ease-out;
    border-bottom: 1px solid #4d4d4d;
    background-color: black;
    color: white;
    display: block;
    padding: 1em; }
    .primary-nav--major-item-link:hover, .primary-nav--major-item-link:active {
      color: #fff;
      background-color: #1f1f1f; } }
  @media screen and (min-width: 1em) {
    .primary-nav--major-item-link {
      border: 1px solid transparent;
      color: #000;
      font-family: 'Gotham Narrow A', 'Gotham Narrow B', Helvetica, Arial, sans-serif;
      font-size: 1.3rem;
      font-weight: 600;
      text-transform: uppercase;
      border-bottom: none;
      background-color: transparent;
      padding: 0.7em .65em; }
      .primary-nav--major-item.is-open .primary-nav--major-item-link {
        border: 1px solid #595959;
        background-color: #c22033;
        color: #fff;
        box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.3); }
      .primary-nav--major-item-link:hover {
        color: #000;
        background-color: transparent; }
      .primary-nav--major-item-link:active {
        background-image: #c22033; } }

@media screen {
  .primary-nav--major-subnav-trigger {
    transition: background-image 200ms ease-out;
    transition: color 200ms ease-out;
    background-color: #333333;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 1px;
    display: block;
    width: 4em; }
    .primary-nav--major-subnav-trigger:hover, .primary-nav--major-subnav-trigger:active {
      color: #fff;
      background-color: #262626; }
    .primary-nav--major-subnav-trigger:visited {
      color: #fff; }
    .primary-nav--major-subnav-trigger .icon-arrow-down {
      transition: transform 150ms ease-out;
      width: 100%;
      height: 100%;
      position: absolute;
      background-position: 50%;
      background-size: 50%; } }
  @media screen and (min-width: 1em) {
    .primary-nav--major-subnav-trigger {
      display: none; } }

@media screen {
  .primary-nav--major-item.is-open .icon-arrow-down {
    transform: rotate(180deg); }

  .primary-nav--major-item-children {
    transition: max-height 100ms ease-in-out;
    max-height: 0;
    overflow: hidden; }
    .primary-nav--major-item.is-open .primary-nav--major-item-children {
      max-height: 100em; } }
  @media screen and (min-width: 1em) {
    .primary-nav--major-item-children {
      background-color: #fafafa;
      border-bottom-left-radius: 0.15em;
      border-bottom-right-radius: 0.15em;
      box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.5);
      position: absolute;
      width: 27em;
      padding: 1em 1em 1.5em;
      z-index: 70;
      max-height: none;
      display: none;
      right: 0; }
      .primary-nav--major-item.is-open .primary-nav--major-item-children {
        display: block; }
      .primary-nav--major li:first-of-type .primary-nav--major-item-children {
        left: 0; } }

@media screen and (min-width: 1em) {
  .primary-nav--major-item-children-links {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em; } }
@media screen {
  .primary-nav--major-item-children-links a {
    display: block; } }
  @media screen and (min-width: 1em) {
    .primary-nav--major-item-children-links a {
      font-size: 1rem;
      background-color: transparent;
      padding: 0.45em 0;
      border-top: none;
      border-bottom: 1px solid #e0e0e0;
      overflow: overlay;
      display: inline-block;
      width: 100%; }
      .primary-nav--major-item-children-links a:hover, .primary-nav--major-item-children-links a:focus {
        color: #000;
        background-color: transparent;
        border-bottom-color: #c1c1c1; } }

@media screen {
  .primary-nav--major-item-child-page-link {
    display: none;
    font-size: 1.25rem;
    font-weight: 400;
    color: #000;
    width: 100%;
    float: none;
    border-bottom: 1px solid #e6e6e6;
    padding: .5em 0;
    margin-bottom: 0.7em;
    position: relative; } }
  @media screen and (min-width: 1em) {
    .primary-nav--major-item-child-page-link {
      display: block; }
      .primary-nav--major-item-child-page-link img {
        display: none; } }
@media screen {
    .primary-nav--major-item-child-page-link:after {
      transition: right 150ms ease-out;
      background: url("/img/arrow-right-black.svg") no-repeat center;
      background-size: contain;
      content: "";
      position: absolute;
      width: 0.75em;
      height: 0.75em;
      right: 0.8em;
      top: 1em; }
    .primary-nav--major-item-child-page-link:hover, .primary-nav--major-item-child-page-link:active {
      color: #000; }
      .primary-nav--major-item-child-page-link:hover:after, .primary-nav--major-item-child-page-link:active:after {
        content: "";
        margin-left: 0;
        right: .5em; }
    .primary-nav--major-item-child-page-link img {
      float: left; }
    .primary-nav--major-item-child-page-link b {
      display: inline-block;
      margin: 0 0 .5em;
      font-size: 1.25em;
      font-family: 'Baskerville Old Face', Georgia, 'Times New Roman', serif; }

  .icon-collapsable-content-arrow {
    display: inline-block;
    height: 0.75em;
    margin-right: 0.5em;
    width: 1.15em; }

  .button,
  .page-content .button {
    border: 2px solid #007c89;
    background-color: transparent;
    box-shadow: none;
    font-size: 0.9em;
    color: #007c89;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0.55em 1.5em;
    transition: background-color 150ms ease-in-out, box-shadow 150ms linear;
    cursor: pointer; }

  .button:hover,
  .page-content .button:hover {
    background-color: #007c89;
    color: #fff; }

  /****FOOTER****/
  .footer {
    clear: both;
    min-width: 930px;
    width: 100%;
    background-color: #f2f2f2;
    border-top: 1px solid #d9d9d9;
    position: relative; }

  .footer--sitemap ul {
    margin: 0;
    padding: 0; }
  .footer--sitemap li {
    list-style-type: none;
    margin-bottom: 0.25em; }
  .footer--sitemap a {
    color: #333333;
    text-decoration: none;
    font-size: 0.825em;
    display: inline-block;
    line-height: 1.35em;
    transition: color .08s linear;
    border-bottom: 2px solid transparent;
    padding: 0.25em; }
    .footer--sitemap a:hover {
      font-weight: 500; }

  .footer--nav {
    padding-bottom: 1em;
    margin-bottom: 1.5em;
    border-bottom: 1px solid #333; } }
  @media screen and (min-width: 35em) {
    .footer--nav {
      padding-bottom: 0;
      margin-bottom: 0;
      border-bottom: none; } }

@media screen {
  .footer--wrapper, .sub-footer {
    padding: 1em; } }
  @media screen and (min-width: 82em) {
    .footer--wrapper, .sub-footer {
      padding: 1em 2em; } }

@media screen and (min-width: 32em) {
  .footer--columns {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-gap: 1em;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em; } }
@media screen and (min-width: 40em) {
  .footer--columns {
    column-count: 4;
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-gap: 1em;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em; } }

@media screen {
  .footer--promo-wrapper .footer--promo-logo {
    display: block;
    margin: 0 auto; } }
  @media screen and (min-width: 35em) {
    .footer--promo-wrapper .footer--promo-logo {
      margin: 0; } }
  @media screen and (min-width: 50em) {
    .footer--promo-wrapper .footer--promo-logo {
      margin: 0 auto; } }

@media screen {
  .sub-footer--item-social {
    width: 100%;
    margin-top: 1em; } }
  @media screen and (min-width: 60em) {
    .sub-footer--item-social {
      width: auto;
      position: absolute;
      right: 1em;
      bottom: .65em;
      margin: 0; } }
  @media screen and (min-width: 82em) {
    .sub-footer--item-social {
      right: 2em; } }

@media screen {
  .footer--social-list {
    display: inline-block;
    padding: 0;
    margin: 0;
    font-size: 16px; }
    .footer--social-list li {
      display: inline-block;
      text-align: center;
      margin-right: .5em; }
      .footer--social-list li:last-child {
        margin-right: 0; } }
    @media screen and (min-width: 35em) {
      .footer--social-list li {
        text-align: left; } }
    @media screen and (min-width: 50em) {
      .footer--social-list li {
        text-align: center; } }

@media screen {
  .footer--social-icon {
    display: block;
    height: 2em;
    width: 2em;
    overflow: visible;
    text-indent: -9999px;
    background-position: 50% 50%;
    background-color: #b3b3b3; }
    .footer--social-icon:hover {
      background-color: #e6e6e6; }

  .icon-instagram {
    background-size: auto 50%; }

  .icon-facebook {
    background-size: auto 50%; }

  .icon-snapchat {
    background-size: auto 60%; }

  .icon-twitter {
    background-size: auto 45%; }

  .icon-youtube {
    background-size: auto 42%; }

  .sub-footer {
    width: 100%;
    background: #121212;
    clear: both; }
    .sub-footer .sub-footer--item {
      display: block;
      word-wrap: nowrap;
      text-align: center; }
      .sub-footer .sub-footer--item span {
        clear: both; } }
    @media screen and (min-width: 40em) {
      .sub-footer .sub-footer--item {
        display: inline;
        margin-bottom: 0;
        text-align: left;
        margin-right: 1.5em; }
        .sub-footer .sub-footer--item:last-child {
          margin-right: 0; }
          .sub-footer .sub-footer--item:last-child span {
            margin-right: 0; } }
@media screen {
    .sub-footer a:hover {
      color: gray; }

  .hardfix {
    width: 1010px;
    margin: 10px auto 0;
    padding: 10px 0; }

  .tx-grey.tx-sm {
    margin-right: 20px; }

  .sub-footer .sub-footer--item:last-child {
    margin-right: 0; }

  .pl-page-wrapper--full-width {
    box-sizing: border-box;
    margin: auto;
    width: 1010px;
    padding-left: 1em;
    padding-right: 1em; } }
.image-title-wrapper {
  position: relative;
  width: 100%; }

.image-title-wrapper img {
  width: 100%;
  z-index: 1; }

.image-title {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2; }

.image-title h1 {
  color: #fff;
  padding-right: 20px;
  font-size: 34px;
  text-shadow: 1px 1px 1px #000;
  text-align: right; }

/* Table Schedule Styles */
table.schedule {
  border-collapse: collapse;
  margin: 1em 0;
  border: 2px solid #222; }

table.schedule tr:nth-child(odd) td {
  background-color: #f4f4f4; }

table.schedule td {
  padding: 0.5em;
  border: 2px solid #222; }

table.schedule tr:nth-child(1) td {
  background-color: #222;
  color: #fff; }

table.schedule p {
  margin: 0; }

  .print-only {
  display: none;
}

@media print {
  .print-only {
    /*display: inline-block;*/
  }
  .no-print {
    display: none;
  }
  footer, header, .primary-nav--header, .headerSection, .breadcrumbs, .v1 .button, .v1 input[type="text"], .v1 textarea, #button1, #button2 {
    display: none !important;
  }
  p, td, div, span, li, form {
    font-size: 12pt;
  }
  .form-group, .form-group-full-width {
    margin: 0.75em 0 .5em;
  }
}
